<div class="container tky-full-width">
        <strong>
            Gráfica Circular
          </strong>
    <div class="row tky-padding-card tky-full-wight ">
        <div class="col col-md-10 tky-full-wight ">
    
        <div style="display: block">
            <canvas baseChart
                        [data]="doughnutChartData"
                        [labels]="doughnutChartLabels"
                        [chartType]="doughnutChartType"
                        (chartHover)="chartHovered($event)"
                        (chartClick)="chartClicked($event)"></canvas>
          </div>
  
        </div>
      
    </div>
  </div>
